
/* MidiSetupDlgs.c -- just delegated */

#include "Sequence.h"

#ifdef SYSTEM_LINUX
#include "MidiSetupDlgs_LINUX.c"

#else

#ifdef SYSTEM_SGI
#include "MidiSetupDlgs_SGI.c"
#else

#ifdef SYSTEM_ZILOG
#include "MidiSetupDlgs_ZILOG.c"

#else

/* NO_SEQUENCE stuff */

#include <X11/X.h>
#include <X11/Xlib.h>
#include <X11/Intrinsic.h>

void Midi_SetupCB(Widget w, XtPointer a, XtPointer b) { }
void Midi_DeviceCloseCB(void) { }
void Midi_InitialPatchesDlg(void) { }

#endif /* SYSTEM_ZILOG */
#endif /* SYSTEM_SGI */
#endif /* SYSTEM_LINUX */



